.wrapper {
    width: 100%; }

#sidebar {
    min-width: 320px;
    max-width: 320px;
    /*background: #3e64ff;*/
    /*color: #666666;*/
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
#sidebar.active {
    min-width: 80px;
    max-width: 80px;
    text-align: center; }
#sidebar.active ul.components li {
    font-size: 14px; }
#sidebar.active ul.components li a {
    padding: 10px 0; }
#sidebar.active ul.components li a span {
    margin-right: 0;
    display: block;
    font-size: 24px; }
#sidebar.active .logo {
    padding: 10px 0; }
#sidebar.active .footer {
    display: none; }
#sidebar .logo {
    display: block;
    /*color: #fff;*/
    font-weight: 900;
    padding: 10px 30px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
@media (prefers-reduced-motion: reduce) {
    #sidebar .logo {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
#sidebar ul.components {
    padding: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
@media (prefers-reduced-motion: reduce) {
    #sidebar ul.components {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
#sidebar ul li {
    font-size: 16px; }
#sidebar ul li > ul {
    margin-left: 10px; }
#sidebar ul li > ul li {
    font-size: 14px; }
#sidebar ul li a {
    padding: 10px 30px;
    display: block;
    color: #666666;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
#sidebar ul li a span {
    margin-right: 15px; }
@media (max-width: 991.98px) {
    #sidebar ul li a span {
        display: block; } }
#sidebar ul li a:hover {
    text-decoration: none;
    color: var(--blueColor); }
#sidebar ul li.active > a {
    background: var(--blueLightColor);
    border-radius: 0px 200px 200px 0px;
    color: var(--blueColor); }
@media (max-width: 991.98px) {
    #sidebar {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important; }

    #sidebar.active {
        margin-left: 0 !important; } }
#content {
    width: 100%;
    padding: 0;
    /*min-height: 100vh;*/
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }

@media (max-width: 991.98px) {
    #sidebarCollapse span {
        display: none; } }


ul :not(collapsed) .arrow:before,
li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
}

